img {
    max-width: 555px ;
    height: auto;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
    border: 0;
}

@media screen and (max-width: 640px){
	img {
		max-width: 440px ;
	}
}

@media screen and (max-width: 450px){
	img {
		max-width: 320px ;
	}
}

.backgroundImage {
	opacity: 1;
	background-attachment: scroll;
    background-position: right top;
}

.header h1 img {
    max-width: 400px;
    margin: 30px 0;
    margin-bottom: 60px;
}

@media screen and (max-width: 640px){
	.header h1 img {
		margin: 80px 0;
	}
}

.header h2 {
   display: none;
}

.registration-switcher .switch {
    background-color: #fff !important;
    border-radius: 3px;
}

.header {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    background: rgba(220,220,220,.0);
    box-shadow: 0px 0px 0px #fff;
}

.registration-switcher {
    min-width: 200px;
    width: 90%;
    max-width: 45%;
    margin: 15px auto;
    background: rgba(220,220,220,0);
    box-shadow: 0px 0px 0px #bbb;
    padding: 20px 20px 1px 20px;
}

.regForm {

    background: rgba(220,220,220,.0);
    width: 95% !important;
    max-width: 600px;
    box-shadow: 0px 0px 0px;
    margin: 0px auto !important;
    padding: 0px 6px 0px 6px;
}

.regBody {
    padding-top: 0px;
    margin-bottom: 30px;
}

#frm-customForm-customForm input[type=submit] {
    background: #ffffff;

}

.lang-switcher {
    
    visibility: hidden;
    position: absolute;
    color: #fff;
    top: 10px;
    z-index: 2;
    text-align: center;
    right: 1%;
    width: 50px;
}

.home form table input[type=submit] {
	font-weight: 900;
    margin-top: 35px;
	    font-size: 22px;
}

.home form .help h3 {
    color: #fafafa;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 11px;
    text-align: justify;
}

.home form table td {
    text-align: center;
    padding-bottom: 15px;
}

input[type="file"], input[type="checkbox"], input[type="radio"] {
    margin: 10px 6px 0rem 0;
}

.home form label {
    color: #000;
    font-size: 20px;
    font-weight: 300;
    float: left;
    width: 100%;
    text-align: left;
}
.home form table {
    margin: 0 auto;
    border: none;
    width: 100%;
    max-width: 600px;
}

button, .button {
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    line-height: normal;
    max-width: 300px;
    width: 95%;
    background: #fff;
    color: #fff;
    border: none;
    margin: 0 auto 20px auto;
    height: 35px;
    padding-top: 10px;
    box-shadow: 1px 1px 5px #444;
}

.home form table input[type=submit] {
    width: 22%;
    background: #4cd5e7;
    color: #fff;
    border-radius: 8px;
    margin: 0;
    height: 35px;
    font-size: 20px;
    box-shadow: 1px 1px 5px #444;
	border-style: hidden;
	height: 50px;
    width: 110px;
}

#frm-conditionForm-conditionForm input[type=submit] {
    background: #6EAE40;
}

.home form a {
    color: #6EAE40;
	font-size: 20px;
	text-decoration: none
}

.home form label {
    color: #fff;
	font-size: 20px;
	float: initial;
	font-weight: 900;
}

.home form .reg-condition label {
    font-size: 20px;
	    text-align: center;

}

.home form .reg-condition label input[type="checkbox"], .home form .social-condition label input[type="checkbox"] {
    margin-bottom: 0px;
    top: 2px;
    height: 20px;
    width: 20px;
    background-color: #6EAE40;
    opacity: 0.6;
}

span.error, small.error {
    display: block;
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: 13px;
    margin-bottom: 1rem;
    font-size: 1.25rem;
    font-weight: 900;
    color: #fe0000;
    text-align: center;
	background-color: unset;
	font-style: inherit;
}

.footer {
    display: none;
}

@media (max-width: 920px)
.home p {
    font-size: 20px;
    font-weight: unset;
}

.home p {
    font-size: 20px;
    font-weight: unset;
}

.home form .help h3 {
    color: #fafafa;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 11px;
    text-align: center;
}
.bx-viewport {
  height: auto !important;
}

.content {
    color: white;
    width: 95%;
    max-width: 1000px;
    margin: 20px auto;
    text-align: justify;
    padding: 32px;
    background: rgba(255, 255, 255, 0);
}
.content h1 {
    padding-left: 0;
    color: white;
    font-weight: bold;
    font-size: 35px;
}